There are currently no open bugs.

"django-session-security" versions published in Ubuntu

Zesty (2.4.0+dfsg-1): universe/misc
Yakkety (2.3.2+dfsg-1): universe/misc
Xenial (2.3.1+dfsg-1): universe/misc